@charset "utf-8";
.h1 {
	background-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF !important;
	font-weight: normal;
}
.h2 {
	background-color: #FFFFFF;
	height: auto;
	width: 100%;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	margin: 20px;
	padding: 10px;
	margin-left: 2%;
	margin-right: 2%;
}
.Images {
	margin-right: 15px;
	border-style:hidden
	
}
	
}
.para {
	font-size: large;
	vertical-align: top;
	list-style-type: square;
	text-align:left;
	 border:none;
}
